body {
	background-color: lightgray;
	margin: 0;
}

#Chat-Box{
	background-color: green;
	bottom: 0;
	height: 300px;
	right: 1.5em;
	position: absolute;
	width: 360px;
}
#Chat-Box span{
	color: white;
	display: flex;
	justify-content: center;
}